Original release date: July 16, 2021

Cisco has released security updates to address a vulnerability in Adaptive Security Appliance Software Release 9.16.1 and Firepower Threat Defense Software Release 7.0.0. A remote attacker could exploit this vulnerability to cause a denial of service condition.

CISA encourages users and administrators to review Cisco Advisory cisco-sa-asa-ftd-ipsec-dos-TFKQbgWC and apply the necessary updates.

This product is provided subject to this Notification and this Privacy & Use policy.

Read More

Suggestions?

1 + 9 =

From the blog: